
/* Author: Josh Holtrop
 * GVSU, CS654, Project 1
 * Date: 2008-03-11
 */

/* KaZa is the launcher class for the KaZa application */
public class KaZa
{
    public static void main(String args[])
    {
        KaZaGUI gui = new KaZaGUI();
    }
}

